.tableBox{
	width:790px;
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	margin:5px 0px 5px 0px;
	padding:0;
	vertical-align:top;
	font-size:1.4em;
	line-height: 1.8em;
	
}
.tableBox td{
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	padding:5px 10px 5px 10px;
}

.w25{
	width:25%;
}
.w33{
	width:33%;
}
.w50{
	width:50%;
}


.bgGreen{
	font-weight:bold;
	background-color:#e5f6d0;
	text-align:center;
}


#main_contents {
	width:914px;
	margin:0;
	padding:0;
	background:url(../../img/bk2.png) no-repeat;
}

.eventBox h3{
	background:url(../../img/bk_title790.gif) no-repeat;
	margin:10px 0px 0px 0px;
	padding:3px 0px 10px 10px;
	font-size:1.4em;
	line-height: 1.6em;
	
}